On Tue, 6 Mar 2012, Stas Malyshev wrote:

> > +Since PHP 5.4 it is possible to prevent shared extensions from  unloading 
> > so
> 
> Since 5.4 doesn't look right in 5.3 upgrading :) ITYM since 5.3.11?

Fixed, thanks :-)

Derick

-- 
PHP CVS Mailing List (http://www.php.net/)
To unsubscribe, visit: http://www.php.net/unsub.php

Reply via email to